%% June 2004 W\l{}odek Bzyl (public domain)
%% UTF8MeX 
%%     MeX format for UTF-8 encoded files
%%
%% Requires:
%%  -  version 7.5.3 of Web2C implementation of TeX
%%  - `utf8math.tex', `utf8raw.tex, `utf8unkn.tex' 
%%     (these files belong to the EncTeX package:
%%      ftp://math.feld.cvut.cz/pub/olsak/enctex/)
%%
\ifx\pdfoutput\undefined \else
  \ifx\pdfoutput\relax \else
    % We're building the MeX format with the pdfetex engine (started 2004).
    % See this file for details.
    \input pdftexconfig.tex
    \pdfoutput=0
  \fi
\fi
% the usual format initialization.
\input mex
\input utf8-pl
\input plaina4 % set \hsize and \vsize for A4
\everyjob=\expandafter{\the\everyjob
    \message{This is UTF8MeX Version 0.1 13.VI.2004 (W. Bzyl)}}
\dump
